[URL]
ID_LINK_SUPPORT = http://www.easeus.com/support/everysync/
ID_LINK_BUYNOW = http://www.easeus.com/file-sync/everysync-purchase.html
ID_LINK_POPUPS = http://www.easeus.com/thankyou/install-everysync-trial.html
ID_LINK_HELP_CTPANL =http://www.easeus.com/support/everysync/
ID_LINK_UPDT_CTPANL = http://www.easeus.com/
ID_LINK_UPGRADE_INI = http://www.easeus.com/update/tb/sync.ini
ID_LINK_COMN_ABOUTP =http://www.easeus.com/
ID_LINK_COMN_OFFACT =http://www.easeus.com/offline
ID_LINK_DONT45_DL = http://www.microsoft.com/en-us/download/details.aspx?id=30653